Bug 847453 - [abrt] gnome-terminal-3.2.1-2.fc16: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.2.1-2.fc16: Process /usr/bin/gnome-terminal was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:65138ff5ca4d92617ad19847eb1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-11 11:02 EDT by Serg Oskin
Modified: 2013-02-13 13:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 13:40:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (7.25 KB, text/plain)
2012-08-11 11:02 EDT, Serg Oskin
no flags Details
File: smolt_data (2.91 KB, text/plain)
2012-08-11 11:02 EDT, Serg Oskin
no flags Details
File: maps (19.03 KB, text/plain)
2012-08-11 11:02 EDT, Serg Oskin
no flags Details
File: backtrace (22.99 KB, text/plain)
2012-08-11 11:02 EDT, Serg Oskin
no flags Details

  None (edit)
Description Serg Oskin 2012-08-11 11:02:47 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gnome-terminal
executable:     /usr/bin/gnome-terminal
kernel:         3.4.7-1.fc16.i686.PAE
pid:            2576
pwd:            /home/serg
time:           Ср. 08 авг. 2012 18:10:49
uid:            1000
username:       serg
var_log_messages: Aug  8 18:10:49 comp-home abrt[2582]: Saved core dump of pid 2576 (/usr/bin/gnome-terminal) to /var/spool/abrt/ccpp-2012-08-08-18:10:49-2576 (27869184 bytes)
xsession_errors: 

backtrace:      Text file, 23539 bytes
dso_list:       Text file, 7425 bytes
maps:           Text file, 19485 bytes
smolt_data:     Binary file, 2981 bytes

build_ids:
:52cfde7a730826ca63e9d6de254413e8e20d6fc4
:b5d8dba6c9d0548815a8aa120f136a6c125c21e1
:9d63dc2ec7319f8f859631fe02b108b896da5450
:4b65b2ab36082e9552ad2014fac436421c4f65ad
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:1e3fe89770ebf8f85a9b26e44bf85d781bcfaa23
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:28ddd12438002da2e5c04597e9785381d9629c9f
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:7ebe92fe862ff1ced28ef663113303af0fcdd9e3
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:63dd827dee72af944147d4f6df04266e0765a7b7
:cd8e5718b30e2d3bf0c36a6fdd835cf41b65f9b3
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:4f2c2e43f699902f896456f8d9f85c6c70ed7f8b
:888fc54505ca230b51d20931456ef18d9dc20346
:b13cac156e2f55d436d38abd7d82c6f0b2537dd1
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:798697a352bae4178953ba502fb04f33dd0ed987
:ddd5fbd9c73dba64e1130590cfc1fb32e31d85ea
:d2fa47ac2ef035e4573199292f6d6352a0132124
:1a5a331fb5960431e66e959f9a77eb3a3287f235
:e64d3adbd116d69878711f94b075d9076296bdae
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:7523f9012d700a579c80e83f54445e7bfceb4eca
:6ecdde4147fa0e931f02dbd92c5a6c58709b4e9f
:2db77e82f9cf6054c8c51f0e059ff75075dbbc36
:5bfb5514afe40f504eaee43c6b73147644483503
:7a45666a014481c196c7f53a4aef302b0331aaf3
:583facf695e1606021a23d426db82fc6f55183e8
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:dbce3d25537aa38f2c17b017183b2c91c39c8a21
:cc9b559762994147c37d0cac8a3512e4b0e94e06
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:e508d97ada97f7e95f0b671f497fe0f779a25d58
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:d901210c1e549a645a3a6e781ccc9025e18bd845
:556f3a11636b6f0daaea874102de18ca7e6e08d1
:23d1086014ed5544b3df4cee1f95694032252322
:c220d34a217c715968cf4eec464fe5301122c592
:e012145a98558b7d015f3ccf3cacfac44b498980
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:edf49a2469b784926a4104de58e85ed2e146f4b3
:faa844e460702359079f4f15f1f881e87777abb6
:7797557c8de2017a8a26fca60803b0ca826bd835
:5daecd6904476befcc60901b5b597dbc0dac0f40
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:2aed5f2860186d237ceea6f6d26c433204f9d5a1
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:af67e9dfe2fe421ce132eae1a469bfb424879ef8
:a861dd64efbed0e35b4cdad337313b98c162cf58
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:2c4e6e5956dc136a43a31e33e4796e16fc35b5cc
:3f3d3d7f4c46352e86d599c97dc955fc3e02aa3c
:91aa25ae571a0ea3c49de4393a56d860e7045bfc
:4c04033d01a9d6b157b2521ae3409a0ba0f5f3a3
:b8362b3b5d82f212d77d69fff8e503ae6fdcfe9b
:b15b3676f0d78173fc1a46eb9e7e32f4b3cca6bb
:98e5e60078d7807fddc7d0ffb7a2271aac2e8904
:e530905cf16f4fe947e40133fa84d64efde1e601
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

comment:
:1. Logon
:2. Run gnome-terminal

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=comp.home
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=77da05f8224fe1aa612ec2da0000000d-1344435017.912704-1354941907
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-xbVwA6
:QTINC=/usr/lib/qt-3.3/include
:'IMSETTINGS_MODULE=X compose table'
:USER=serg
:USERNAME=serg
:MAIL=/var/spool/mail/serg
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/libexec/sdcc:/home/serg/.local/bin:/home/serg/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/serg
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1674
:LANG=ru_RU.utf8
:GDM_LANG=ru_RU.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/serg
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=serg
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ceqv5i7M7r,guid=a1d25dee079f0dae81a121b100000041
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/serg
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-serg-WacTNb/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1686,unix/unix:/tmp/.ICE-unix/1686
:SSH_AUTH_SOCK=/tmp/keyring-xbVwA6/ssh
:GPG_AGENT_INFO=/tmp/keyring-xbVwA6/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:__KMP_REGISTERED_LIB_1964=0xb7380a94-cafe5e5b-libiomp5.a
:__KMP_REGISTERED_LIB_2576=0xb7380a94-cafe3355-libiomp5.a
:DESKTOP_STARTUP_ID=gnome-shell-1964-comp.home-gnome-terminal-0_TIME96802
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2576
Comment 1 Serg Oskin 2012-08-11 11:02:51 EDT
Created attachment 603690 [details]
File: dso_list
Comment 2 Serg Oskin 2012-08-11 11:02:54 EDT
Created attachment 603691 [details]
File: smolt_data
Comment 3 Serg Oskin 2012-08-11 11:02:56 EDT
Created attachment 603692 [details]
File: maps
Comment 4 Serg Oskin 2012-08-11 11:02:58 EDT
Created attachment 603693 [details]
File: backtrace
Comment 5 Fedora End Of Life 2013-01-16 10:33:59 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 13:40:06 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.